/* CSS Document */

.pageFoot > .outlink > ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.outlink > ul li{
	list-style: none;
}

.outlink > ul li{
	margin: 0 1%;
}

.outlink > ul li a{
	color: black;
	font-family: 'Noto Sans Japanese';
}

.copyright > p{
	text-align: center;
}
